/* Class = "NSWindow"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Abonnement à la liste de diffusion";

/* Class = "NSTextFieldCell"; title = "Welcome to Comic Life!"; ObjectID = "25"; */
"Welcome to Comic Life!" = "Bienvenue dans Comic Life !";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Rejoindre";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "Non merci";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Plus tard";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about Comic Life and other cool things plasq make and do.\n" = "Si vous souhaitez recevoir des informations à propos de Comic Life et des autres produits exceptionnels de plasq, saisissez votre adresse e-mail ci-dessous.\n";
